.git
**/.git
**/node_modules
**/__pycache__
**/*.pyc
**/.venv
**/venv
**/logs
*.log
**/.idea
**/.vscode
BridgeDiseaseBackend-main/app/static/medias/**
BridgeDiseaseBackend-main/app/static/results/**
BridgeDiseaseBackend-main/app/static/models/**/*.pt
BridgeDiseaseBackend-main/logs
